Error

two or more packages specified (libboost-program-options1.55.0 libsane-extras)